---
gitlab: julbrady
name: Julie Brady
job_title: Site Reliability Engineer
departments:
- Core Infrastructure
division: Engineering
reports_to: amyphillips
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Site Reliability Engineer</a>"
projects:
  environment-automation: reviewer
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
specialty:
- 'Dedicated: US Public Sector Services'

